Subject: bug#11871: "libtoolize -f" does not force links over real files.

From: Marko Lindqvist <[email-masked]>
Date: Sat, 7 Jul 2012 00:35:17 +0300

We invoke libtoolize with single parameter "-f"; so it is supposed to
force creation of symbolic links. I made tarball ('make dist') to
which real files went instead of would-be-broken-in-target symbolic
links. However, 'make dist' machine having libtool 2.4.2 and target
machine having 2.4 resulted in failure in simple "./configure && make"
so I had to run also libtoolize there. Build failure persistet after
"libtoolize -f", and went away only when I did "libtoolize -fc"

 - ML